# Base de données
DB_HOST=db
DB_PORT=3306
DB_USER=root
DB_PASS=secret
DB_NAME=whatsapp_saas

# Environnement
ENV=dev

# WhatsApp Business API
WHATSAPP_TOKEN=EAAxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
WHATSAPP_PHONE_NUMBER_ID=123456789012345
WHATSAPP_WEBHOOK_TOKEN=secrettoken

# Port d'écoute de l'app
PORT=3003
